<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: ZoneInfo_TypeDef Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">ZoneInfo_TypeDef Struct Reference<div class="ingroups"><a class="el" href="../../dc/df9/group___n_a_n_o1_x2___library.html">NANO102/112 Library</a> &raquo; <a class="el" href="../../dc/d2c/group___n_a_n_o1_x2___l_c_d_l_i_b___driver.html">LCD Library</a> &raquo; <a class="el" href="../../d4/d9e/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html">LCDLIB Exported Structs</a></div></div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../de/d1b/_l_c_d_l_i_b_8h_source.html">LCDLIB.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:gaa75776f9baed491b8c270d419a3f6977"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa75776f9baed491b8c270d419a3f6977">Sub_Zone_Num</a></td></tr>
<tr class="memdesc:gaa75776f9baed491b8c270d419a3f6977"><td class="mdescLeft">&#160;</td><td class="mdescRight">Sub zone number.  <a href="../../d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa75776f9baed491b8c270d419a3f6977">More...</a><br /></td></tr>
<tr class="separator:gaa75776f9baed491b8c270d419a3f6977"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3cf84831379351ebe54dbe1ab63db86d"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3cf84831379351ebe54dbe1ab63db86d">Zone_Digit_SegNum</a></td></tr>
<tr class="memdesc:ga3cf84831379351ebe54dbe1ab63db86d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Segment number.  <a href="../../d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3cf84831379351ebe54dbe1ab63db86d">More...</a><br /></td></tr>
<tr class="separator:ga3cf84831379351ebe54dbe1ab63db86d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../de/d1b/_l_c_d_l_i_b_8h_source.html#l00033">33</a> of file <a class="el" href="../../de/d1b/_l_c_d_l_i_b_8h_source.html">LCDLIB.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>LCDLib/Include/<a class="el" href="../../de/d1b/_l_c_d_l_i_b_8h_source.html">LCDLIB.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
